#include <QWidget>
#include "Plugin.hpp"
// #include "Plug3.hpp"

Plugin *Plugin::new_instance(const std::string &name) {
    Plugin *plugin = NULL;
//     if(name == "plug3") {
//         plugin = new Plug3();
//     }
    return plugin;
}
